div#allcontent {
    /*width: 740px;*/
    margin: 0 auto 0 auto;
}

/* PRE TEXT */
pre, code {
    font-family: "Courier New", Courier, monospace; /* Usually defaulted to monospaced font anyway, but browwsers may vary which one is used, so giving exact alternatives helps visual consistenct */
    font-size: 1em; /* Setting this exact size may also help visual consistency */
}

pre {
    background-color: #f8f8f8;
    border: 1px solid #e0e0e0;
    margin: 1em 0 1em 0;
    padding: 0.2em;
}

/* TABLES */
th, td {
    padding: 0;
}

.tr0 {
    background-color: #FFFFFF;
}

.tr1 {
    background-color: #F4F4F4;
}

/* SEARCH ENGINE RESULTS TABLE */
table.list th, table.list td {
    padding: 0.25em 0.5em 0.25em 0.5em;
    text-align: justify;;
    vertical-align: middle;
    line-height: 1.2em;
}

table.list th {
    font-weight: bold;
    background-color: #f0f0f0;
}

table.list td {
    font-weight: normal;
}

/* PAGE DIVIDERS */
div.block /* Use this style around groups of objects which are connected in some way */ {
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    clear: both;
}

div.block div.element, div.buttonblock div.element /* Use this style if several objects are to be stacked horizontally within the same block */ {
    padding-right: 1em;
    float: left;
}

div.break {
    clear: both;
}

/* PAGE NAVIGATION */
div.pagenavigator {
    text-align: center;
}

div.pagenavigator span.previous {
    float: left;
}

div.pagenavigator span.next {
    float: right;
}

/* FORM ELEMENTS */
label {
    font-weight: bold;
    padding-right: 0.5em;
    display: block;
    white-space: nowrap;
}

input.box, textarea.box {
    font-family: Arial, Verdana, sans-serif;
    width: 730px;
    background-color: #F0F0F0;
}

select {
    font-family: Arial, Verdana, sans-serif;
    background-color: #F0F0F0;
}

input.halfbox, textarea.halfbox {
    width: 400px;
}

input.button {
    font-family: Arial, Verdana, sans-serif;
    margin: 2px 1px 0 0;
}

.submit2 {
    border: none;
    background: url('../images/navigation/buttons/button_search2.png') no-repeat top left;
    width: 59px;
    height: 21px;
}

.error {
    color: #D8000C;
    padding: 5px;
}

a.link_banner, a:link.link_banner, a:hover.link_banner, a:active.link_banner, a:visited.link_banner {
    text-decoration: none;
    color: #555555;
}

table.tag {
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
    width: 98.5%;
    margin-left: 5px;
}

table.tag td {
    padding: 8px;
    border: 1px solid #e0e0e0;
}

table.tag th {
    background-color: #909090;
    color: #f0f0f0;
    text-align: center;
    padding: 8px;
}

.print {
    float: right;
}

.rss {
   text-align:right;
   margin-left:350px;
}
